Subject: [netatalk-admins] erratic copy behavior

From: "Jon Doyle" <[email-masked]>
Date: Mon, 29 Nov 1999 13:19:15 -0800

Anyone notice problems where a copy will take a minute then hang? I had a situation where a directory full of PDF's about 30 Megs in size would freeze up the MAC's that tried to copy this to the desktop. I have a second SuSE Server with Netatalk and placed the files over there and the copy went OK. 

When the user tries to stop the copy or force quit the "Server connection unexpectedly quit" message appears and there is no longer any Appshare Servers in Chooser. It takes a restart (Sounds like Windows) and then Chooser see the Servers once again. 

I am able to copy files to a fro, seems this one large folder was giving the Server a pain. Any ideas?????

Jon

Jon R. Doyle 
Systems Administrator
Document Solutions, Inc.
1611 Telegraph Avenue Ste. 1010
Oakland, Ca. 94612
510-986-0250